<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About</title>
  </head>
  <body>
    <img src="./images/coffee-cup.png" id="logo" alt="coffee logo" />
    <h1>Coffee Junkie</h1>
    <ul>
      <li><a href="index.html">Home</a></li>
      <li><a href="about.html">About</a></li>
      <li><a href="numbers.html">Numbers</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
    <img src="./images/background.jpeg" width="100%" alt="coffee beans" />
    <br />
    <h1>About Us</h1>
    <br />
    <p>
      Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam dolor
      voluptatem alias molestiae assumenda exercitationem, repellendus quas in
      dicta voluptatum quam ea reprehenderit esse ab perspiciatis. Ullam,
      molestias. Molestiae quos corporis dignissimos quibusdam itaque hic, fuga
      iusto minus ipsam, minima deleniti reprehenderit veniam voluptatibus sint
      vel impedit voluptas, temporibus ratione fugit nobis. Facere vitae id
      dicta quisquam dolores? Sed temporibus, quaerat at earum, atque quisquam
      quos pariatur quam molestiae, ullam repellat! Earum voluptas ab
      consectetur debitis. Voluptatum, nam nostrum. Laboriosam delectus, a iste
      expedita earum dolorem culpa? Modi sunt ea in, reprehenderit laboriosam
      accusantium eum totam soluta sapiente quod voluptate non at magni,
      veritatis laudantium voluptatum. Provident sunt accusamus facere
      voluptates deleniti libero maxime architecto expedita veniam velit
      distinctio eaque itaque ex facilis molestiae possimus, exercitationem
      nobis? Obcaecati corrupti temporibus pariatur vel at ullam provident
      eligendi totam saepe necessitatibus beatae dicta sed qui cum distinctio,
      dignissimos ratione error aperiam, minima animi mollitia nihil deserunt
      iure quaerat. Commodi tenetur minus temporibus ab maiores, illum ea autem
      fuga corrupti quas totam. Nam officia repudiandae, tenetur dolorum eum
      fuga soluta iusto veritatis recusandae dolorem est neque aspernatur
      nesciunt eius earum laboriosam ab minus numquam quidem aliquam dolor hic
      autem? Perspiciatis inventore, error voluptas qui fugiat molestias
      exercitationem! Itaque quisquam deleniti omnis commodi rerum facilis
      nostrum, id officia veritatis ipsum tenetur eligendi quae nemo aspernatur
      perferendis nam dolore dolorum. Voluptate sit minima, vitae nihil delectus
      nisi quod, hic ipsum nobis unde architecto quidem harum esse animi! Nihil
      qui modi autem odit delectus rerum totam quae voluptas voluptatem nesciunt
      temporibus nemo, vel blanditiis minima dignissimos, eveniet, ipsam
      mollitia quaerat ullam aut optio hic natus dolore! Distinctio quod, minima
      recusandae odit sequi quia aspernatur vitae cum sed dicta suscipit
      provident temporibus, cupiditate perferendis impedit quae ipsum harum
      dolore eius voluptate magni, sint ullam. Aliquid atque blanditiis adipisci
      dolor fugit repudiandae earum, provident laudantium assumenda esse veniam
      modi consequatur? Dolore, accusantium natus fugit, autem doloribus
      distinctio at minus quasi cumque voluptatibus repellendus aliquam magni
      labore modi. Tempore similique vero possimus autem, perspiciatis
      praesentium, assumenda incidunt et quisquam dicta cum fuga asperiores!
      Iusto, at voluptate officia et adipisci accusamus natus, atque eaque ipsum
      ab consequuntur, culpa tempora iste incidunt magnam inventore voluptatem
      labore libero amet. Aliquam iure debitis quis repellendus! Vitae illum
      aliquid ex eaque incidunt quaerat totam dicta accusantium beatae
      consectetur, eius cupiditate, adipisci, doloremque ipsum esse. Mollitia,
      consectetur dolorem minima eos sit ad perspiciatis blanditiis delectus
      porro eligendi illo placeat eaque illum molestias similique nobis
      veritatis. Quis dolor blanditiis et eaque quaerat est recusandae
      distinctio, repudiandae magnam quas, consequuntur iusto architecto
      voluptas aliquid soluta suscipit veniam, nam tenetur officiis unde omnis
      doloremque asperiores? Beatae, rem. Inventore, molestiae aliquid corrupti
      blanditiis voluptatem quis, quidem itaque impedit assumenda possimus
      soluta provident eveniet dolore ipsa quaerat amet accusantium, aut nemo at
      corporis nobis. Sint dolorem modi in accusamus consequuntur, ducimus a
      molestiae inventore culpa? Ut aliquid ducimus maxime laborum neque sit.
      Quaerat tenetur, repudiandae beatae culpa, nam laboriosam optio alias
      adipisci esse amet provident, ut vel doloremque unde ducimus!
    </p>

    <br />
    <br />
    <br />
    <br />
    <br />

    <p>copyright&copy;2022</p>
    <h3><a href="#logo">Back to Top</a></h3>
  </body>
</html>
